@charset "utf-8";
/* CSS Document */

/* font
=========================================== */
@font-face {/*NotoSansJP*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Regular.ttf');
  src:
  url('../fonts/font/NotoSansJP-Regular.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Regular.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Regular.ttf') format('truetype');
	font-weight: 400;
}
@font-face {/*NotoSansJPミディアム*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Medium.ttf');
  src:
  url('../fonts/font/NotoSansJP-Medium.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Medium.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Medium.ttf') format('truetype');
	font-weight: 500;
}
@font-face {/*NotoSansJPボールド*/
  font-family: 'NotoSansJP';
  src: url('../fonts/font/NotoSansJP-Bold.ttf');
  src:
  url('../fonts/font/NotoSansJP-Bold.woff2') format('woff2'),
  url('../fonts/font/NotoSansJP-Bold.woff') format('woff'),
  url('../fonts/font/NotoSansJP-Bold.ttf') format('truetype');
	font-weight: 700;
}
@font-face {/*Robotoボールド*/
  font-family: "Roboto";
  src: url('../fonts/font/Oswald-Bold.ttf');
  src:
  url('../fonts/font/Roboto-Bold.woff2') format('woff2'),
  url('../fonts/font/Roboto-Bold.woff') format('woff'),
  url('../fonts/font/Roboto-Bold.ttf') format('truetype');
	font-weight: 700;
}

/* Link
=========================================== */

a:link, a:visited {
	color: #0A0A0A;text-decoration: none;
}
a:hover, a:active {
	color: #0A0A0A;text-decoration: underline;
}
a {
	outline: none;transition: 0.3s;
}
a img {transition: 0.3s;}

:focus { outline: none;}

/* LAYOUT
=========================================== */
html.showPage,
html.showPage body{min-width: 1200px;margin: 0 auto;}

body {
	color: #0A0A0A;
	background: #F2F2F2;
	font-size:16px;
	line-height:1.5;
	font-family: 'NotoSansJP',"メイリオ","Mayryo ","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-weight: 400;
    font-style: normal;
	max-width:1920px;
	overflow: hidden;
	margin:0 auto;
}

h1,h2,h3,h4,h5,h6 {font-weight:700;}
body,li,th,td,p,dt,dd{}
body#tinymce{min-width:inherit!important;}

p {}
.wrap {width: 1100px;margin:0 auto;position:relative;}
table {width:100%;}
img {max-width:100%;height:auto;}

/*共通設定*/
.btn01 {width: 280px;height: 64px;margin: 40px auto 0;}
.btn01 a {display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;padding: 20px 50px;box-sizing: border-box;position: relative;background: url("../img/common/btn_arrow_w.png") no-repeat center right 20px, #0A0A0A;background-size: 28px;border: 2px solid #0A0A0A;border-radius: 40px;}
.btn01 a .btn-text {color: #FFFFFF;font-weight: 700;transition: 0.3s;text-align: center;}
.btn01 a:hover {text-decoration: none;background: url("../img/common/btn_arrow_b.png") no-repeat center right 20px;background-size: 28px;}
.btn01 a:hover .btn-text {color: #0A0A0A;}

.btn01.btn_link a {background: url("../img/common/btn_follow_w.png") no-repeat center right 20px, #0A0A0A;background-size: 28px;}
.btn01.btn_link a:hover {background: url("../img/common/btn_follow_b.png") no-repeat center right 20px;background-size: 28px;}

.btn01.down a {padding: 8px 50px;background: url("../img/common/btn_down_b.png") no-repeat center right 16px;background-size: 32px;}
.btn01.down a .btn-text {color: #0A0A0A;}
.btn01.down a:hover {background: url("../img/common/btn_down_w.png") no-repeat center right 16px, #0A0A0A;background-size: 32px;}
.btn01.down a:hover .btn-text {color: #FFFFFF;}

.btn02 {display: inline-block;}
.btn02 a {display: flex;align-items: center;width: auto;}
.btn02 a .btn-text {color: #0A0A0A;font-weight: 700;margin-right: 12px;}
.btn02 a .icon {display: inline-block;width: 32px;height: 32px;background: url("../img/common/btn_arrow_b.png") no-repeat center;background-size: contain;transition: 0.3s;}
.btn02 a:hover {text-decoration: none;}
.btn02 a:hover .icon {background: url("../img/common/btn_arrow_r.png") no-repeat center;background-size: contain;}

.btn_pdf {width: 320px;height: 56px;}
.btn_pdf a {display: flex;width: 100%;height: 100%;justify-content: center;align-items: center;border: 2px solid #0A0A0A;border-radius: 40px;}
.btn_pdf a .btn-text {font-weight: 700;padding-left: 32px;box-sizing: border-box;background: url("../img/common/icon_pdf_b.svg") no-repeat center left;background-size: 22px;transition: 0.3s;}
.btn_pdf a:hover {background: #0A0A0A;text-decoration: none;}
.btn_pdf a:hover .btn-text {color: #FFFFFF;background: url("../img/common/icon_pdf_w.svg") no-repeat center left;background-size: 24px;}

.title01 {margin-bottom: 40px;}
.title01 .ja {display: block;font-size:48px;line-height:70px;color: #0A0A0A;}
.title01 .en {display: block;font-family: "Roboto";font-size: 18px;color: #D81D17;line-height: 24px;margin-top: 4px;}

.title01.tate {display: flex;flex-direction: column-reverse;}
.title01.tate .ja {line-height: 48px;letter-spacing: -0.4em;margin-top: -15px;}
.title01.tate .en {margin: 0 0 0 8px;letter-spacing: 0;}

.title01_box .sub_title {display: block;font-size: 18px;font-weight: 700;}

.title02 {font-size: 36px;line-height: 52px;padding-bottom: 28px;position: relative;margin-bottom: 40px;}
.title02::before {content: "";display: block;width: 60px;height: 4px;background: #D81D17;position: absolute;bottom: 0;left: 0;}

.title02.tcenter::before {left: 50%;transform: translateX(-50%);}

.tel_box {}
.tel_box .tel {}
.tel_box .tel .num {font-size: 40px;font-weight: 700;line-height: 53px;}
.tel_box .tel-text {margin-top: 17px;}

.bg-stripe {background: repeating-linear-gradient(-45deg, #DF1E19, #DF1E19 30px, #D81D17 30px, #D81D17 60px);}

.under-cont > section {padding: 90px 0 100px;}
.under-cont > section:nth-child(2n) {background: #FFFFFF;}

/*ウェブフォント*/
.normal{font-weight: 400;}
.medium {font-weight: 500;}
.bold{font-weight: 700;}

.common_text {line-height: 2;}

.tcenter {text-align: center;}
.tleft {text-align: left;}
.tright {text-align: right;}

.roboto {font-family: "Roboto";}

.tate {writing-mode: vertical-rl;white-space: pre;letter-spacing: -0.3em;}
.safari .tate {letter-spacing: 0.1em;}
@-moz-document url-prefix(){
    .tate {letter-spacing: 0.1em;}
}

.grecaptcha-badge { visibility: hidden; }

/*色*/
.shiro {color:#fff;}
.kuro {color: #0A0A0A;}
.kuro02 {color: #000000;}
.red {color: #D81D17;}

.flex{width: 100%;
    margin: 0 ;
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

/* header */
/*-------------------------------------------*/
#header {width:100%;height: 100px;min-width:1100px;max-width: 1920px;position:fixed;transition: 0.3s;left:0;right: 0;top:0;margin: auto;z-index: 100;background: #fff;box-shadow: 0 0 8px rgba(0, 0, 0, 0.24);}
#header::before {
	content: "";
	height: calc(100% - 100px);
    background: #000;
	width: 100%;
	position: fixed;
	top: 100px;
	left: 0;
	visibility: hidden;
	opacity: 0;
	transition: 0.3s;
	overflow: auto;
	box-sizing: border-box;
}
#header.active::before {
	visibility: visible;
	opacity: 0.4;
}

#header .header_inner {height: 100%;justify-content: space-between;align-items: center;flex-wrap: nowrap;}
#header .header_inner .logo_box {width: auto;margin-left: 24px;position: relative;z-index: 1;}
#header .header_inner .logo {width: 385px;}
#header .header_inner .logo a {display: block;width: 100%;}
#header .header_inner .logo a:hover {text-decoration: none;opacity: 0.7;}

#header .header_inner .right {height: 100%;justify-content: flex-end;padding-top: 14px;box-sizing: border-box;margin-right: 24px;}
#header .header_inner .right .right_top {height: 32px;margin-bottom: 11px;justify-content: flex-end;}
#header .header_inner .right .right_top .gnav02 {width:auto;height: 100%;flex-wrap: nowrap;margin-right: 20px;}
#header .header_inner .right .right_top .gnav02 li {margin-right: 20px;}
#header .header_inner .right .right_top .gnav02 li:last-child {margin-right: 0;}
#header .header_inner .right .right_top .gnav02 li > a {display: flex;flex-wrap: nowrap;height: 100%;justify-content: center;align-items: center;width: auto;max-width: 100%;}
#header .header_inner .right .right_top .gnav02 li > a > span {font-size: 15px;line-height: 21px;transition: 0.3s;white-space: nowrap;color: #060606;font-weight: 500;}
#header .header_inner .right .right_top .gnav02 li > a:hover {text-decoration: none;}
#header .header_inner .right .right_top .gnav02 li > a:hover span {color: #D81D17;}

#header .header_inner .right .right_top .icon_cart {width: 40px;height: 32px;margin-right: 10px;position: relative;}
#header .header_inner .right .right_top .icon_cart a {display: block;width: 100%;height: 100%;background: url("../img/common/icon_cart_b.svg") no-repeat bottom left;background-size: 24px;}
#header .header_inner .right .right_top .icon_cart a > span {display: none;}
#header .header_inner .right .right_top .icon_cart a .cart-count1 {width: 23px;height: 23px;background: #D81D17;border: 1px solid #FFFFFF;border-radius: 50%;position: absolute;top: -2px;right: 0;box-sizing: border-box;display: flex;align-items: center;justify-content: center;}
#header .header_inner .right .right_top .icon_cart a .cart-count1 span {font-size: 13px;line-height: 20px;font-weight: 700;white-space: nowrap;color: #FFFFFF;}
#header .header_inner .right .right_top .icon_cart a:hover {background: url("../img/common/icon_cart_r.svg") no-repeat bottom left;background-size: 24px;}

#header .header_inner .right .right_top .contact_btn {width: 120px;height: 100%;}
#header .header_inner .right .right_top .contact_btn a {display: block;width: 100%;height: 100%;text-align: center;padding: 5px 0 5px;box-sizing: border-box;background: #D81D17;border-radius: 25px;}
#header .header_inner .right .right_top .contact_btn a .btn-text {display: block;font-size: 15px;line-height: 21px;}
#header .header_inner .right .right_top .contact_btn a:hover {text-decoration: none;background: #0A0A0A;}

/*gnav*/
.gnav {height: 43px;}
.gnav > ul.flex {width:auto;height: 100%;flex-wrap: nowrap;}
.gnav > ul > li {margin-right: 16px;}
.gnav > ul > li:last-child {margin-right: 0;}
.gnav > ul > li > a {display: flex;flex-wrap: nowrap;height: 100%;justify-content: center;width: auto;max-width: 100%;}
.gnav > ul > li > a > span {font-size: 17px;line-height: 25px;font-weight: 700;transition: 0.3s;white-space: nowrap;color: #171717;}
.gnav > ul > li > a:hover {text-decoration: none;}
.gnav > ul > li > a:hover span {color: #D81D17;}

.gnav .gnav_first01 {position: relative;}
.gnav .gnav_first > p {display: flex;height: 100%;line-height: 25px;font-weight: 700;padding-right: 18px;position: relative;white-space: nowrap;}
.gnav .gnav_first > p::after {content: "";display: inline-block;width: 13px;height: 8px;background: url("../img/common/gnav_arrow_b.svg") no-repeat center;background-size: cover;transition: 0.3s;position: absolute;top: 10px;right: 0;}
.gnav .gnav_first:hover > p {color: #D81D17;}
.gnav .gnav_first:hover > p::after {background: url("../img/common/gnav_arrow_r.svg") no-repeat center;background-size: cover;transform: rotate(180deg);}
.gnav_bg, .gnav_second {visibility: hidden;opacity: 0;transition: 0.3s;}
.gnav_bg {position: absolute;}
.gnav_first:hover .gnav_bg, .gnav_first:hover .gnav_second {visibility: visible;opacity: 1;}

.gnav_first01 .gnav_bg {left: 0;padding-top: 20px;overflow: auto;box-sizing: border-box;}
.gnav_first01 .gnav_second {background: #FFFFFF;padding: 30px;box-sizing: border-box;border-radius: 10px;}
.gnav_first01 .gnav_second li {margin-bottom: 10px;}
.gnav_first01 .gnav_second li:last-child {margin-bottom: 0;}
.gnav_first01 .gnav_second li a {display: block;padding-left: 12px;box-sizing: border-box;font-weight: 700;position: relative;white-space: nowrap;}
.gnav_first01 .gnav_second li a::before {content: "";display: block;width: 0;height: 0;border-style: solid;border-color: transparent transparent transparent #0a0a0a;border-width: 5px 0px 5px 8px;position: absolute;top: 7px;left: 0;transition: 0.3s;}
.gnav_first01 .gnav_second li a:hover {text-decoration: none;color: #D81D17;}
.gnav_first01 .gnav_second li a:hover::before {border-color: transparent transparent transparent #D81D17;}

.gnav_first02 .gnav_bg {height: auto;background: #FFFFFF;width: 100%;left: 0;padding: 40px 0 60px;overflow: auto;max-height: calc(100vh - 100px);box-sizing: border-box;}
.gnav_first02 .gnav_second {box-sizing: border-box;position: relative;width: 1100px;margin: 0 auto;}
.gnav_first02 .gnav_second li {width: 340px;margin: 40px 40px 0 0;}
.gnav_first02 .gnav_second li:last-child {margin-right: 0;}
.gnav_first02 .gnav_second li a {display: block;width:100%;background: #FFFFFF;border-radius: 20px;padding: 40px 0;box-sizing: border-box;text-align: center;position: relative;box-shadow: 0 0 8px rgba(0, 0, 0, 0.24);}
.gnav_first02 .gnav_second li a .btn-img {width: 72px;height: 72px;margin: 0 auto 19px;}
.gnav_first02 .gnav_second li a .btn-text .ja {display: block;font-size: 29px;line-height: 42px;margin-bottom: 6px;}
.gnav_first02 .gnav_second li a .arrow {display: block;width: 32px;height: 32px;background: url("../img/common/btn_arrow_b.png") no-repeat center;background-size: contain;position: absolute;bottom: 20px;right: 20px;}
.gnav_first02 .gnav_second li.full {width: 100%;margin: 0;}
.gnav_first02 .gnav_second li.full a {padding: 25px 0 26px;}
.gnav_first02 .gnav_second li.full a .arrow {top: 50%;bottom: auto;transform: translateY(-50%);}
.gnav_first02 .gnav_second li a:hover {text-decoration: none;box-shadow: 0 0 8px rgba(0, 0, 0, 0.08);}

/* main */
/*-------------------------------------------*/
#main {margin-top:100px;}
#main.home_main {width: 100%; height: 660px;position: relative;padding-top: 40px;box-sizing: border-box;background: url("../img/common/bg-img.png") repeat #fff;}
#main.home_main .main_slide {width: 100%;min-width: 1100px;height: 100%;margin-bottom: 0;}
#main.home_main .main_slide .slick-list {height: 100%;overflow: visible;}
#main.home_main .main_slide .dots-class button {display: none;}
#main.home_main .main_slide .dots-class {display: flex;justify-content: space-between;position: absolute;bottom: -24px;left: 50%;transform: translateX(-50%);z-index: 10;}
#main.home_main .main_slide .dots-class li { width: 60px;height: 4px;background-color: #DFDFDF;cursor: pointer;position: relative;margin-right: 16px;}
#main.home_main .main_slide .dots-class li:last-child {margin-right: 0;}
#main.home_main .main_slide .dots-class li::before {content: "";display: inline-block;background-color: #DFDFDF;position: absolute;top: 0;left: 0; width: 100%;height: 100%;}
#main.home_main .main_slide .dots-class li.slick-active::before {background-color: #D81D17;}

#main.home_main .main_slide .slide_img {width: 930px;height: 620px;margin-right: 40px;}
#main.home_main .main_slide .slide_img a {display: block;width: 100%;height: 100%;box-shadow: 0 0 8px rgba(0, 0, 0, 0.32);border-radius: 20px;}
#main.home_main .main_slide .slide_img a.no-link {pointer-events: none;}
#main.home_main .main_slide .slide_img a img {width: 100%;height: 100%;border-radius: 20px;}
#main.home_main .main_slide .slide_img a:hover {box-shadow: none;}

/* 下層 main */
/*-------------------------------------------*/
#main.kasou {width: 100%;height: 240px;box-sizing: border-box;background: repeating-linear-gradient(-45deg, #DF1E19, #DF1E19 30px, #D81D17 30px, #D81D17 60px);}
#main.kasou > .wrap {height: 100%;}
#main.kasou h1 {display: flex;width: 100%;height: 100%;flex-direction: column;align-items: center;justify-content: center;}
#main.kasou h1 .en {display: block;font-family: "Roboto";font-size: 80px;line-height: 106px;color: #FFFFFF;}
#main.kasou h1 .ja {display: block;font-size: 20px;line-height: 30px;color: #FFFFFF;}

/*パンくず*/
div#bread {width: 100%;padding-top: 8px;}
ul.bread-list {font-size:14px;justify-content: flex-start;}
ul.bread-list li {line-height: 20px;color: #000000;}
ul.bread-list li a {text-decoration:none;line-height: 20px;color: #000000;}
ul.bread-list li a:hover {text-decoration:underline;}
ul.bread-list li::after{content:"＞";margin: 0 8px;}
ul.bread-list li:last-child::after{display: none;}

div#bread.single-bread {padding-top: 108px;}

/* TOPへ戻る・追従 */
/*-------------------------------------------*/
#fixed_trigger {position: absolute;left: 0;top:116px;z-index: -100;}

/* footer */
/*-------------------------------------------*/
footer #contact-sec {padding: 100px 0;}
#footer {padding: 100px 0 80px;background: #FFFFFF;}
#footer .footer_box {padding-bottom: 80px;border-bottom: 1px solid #DFDFDF;margin-bottom: 80px;}
#footer .footer_box .navs-list {justify-content: space-between;}
.navs-list .navs-list00 {}
.navs-list .navs-list00 > li {margin-bottom: 16px;}
.navs-list .navs-list00 > li:last-child {margin-bottom:0;}
.navs-list .navs-list00 > li > a {font-weight: 700;}
.navs-list .navs-list00 a:hover {text-decoration: none;color: #D81D17;}
.navs-list .navs-list00 .nav-midashi {font-weight: 700;margin-bottom: 16px;}
.navs-list .navs-list00 ul.sp-nav {width: auto;}
.navs-list .navs-list00 ul.sp-nav > li {margin-bottom: 16px;}
.navs-list .navs-list00 ul.sp-nav > li:last-child {margin-bottom:0;}
.navs-list .navs-list00 ul.sp-nav > li > a {display: block;padding-left: 12px;box-sizing: border-box;font-weight: 500;position: relative;white-space: nowrap;}
.navs-list .navs-list00 ul.sp-nav > li > a::before {content: "";display: block;width: 0;height: 0;border-style: solid;border-color: transparent transparent transparent #0a0a0a;border-width: 5px 0px 5px 8px;position: absolute;top: 7px;left: 0;transition: 0.3s;}
.navs-list .navs-list00 ul.sp-nav > li > a:hover::before {border-color: transparent transparent transparent #D81D17;}

#footer .bottom_box {position: relative;}
#footer .bottom_box .bottom_box_in {justify-content: space-between;align-items: flex-start;}
#footer .bottom_box .bottom_box_in .box_in01 {width: 410px;}
#footer .bottom_box .bottom_box_in .box_in01 .logo {width: 100%;}
#footer .bottom_box .bottom_box_in .box_in01 .logo a {display: block;width: 100%;}
#footer .bottom_box .bottom_box_in .box_in01 .logo a:hover {text-decoration: none;opacity: 0.7;}

#footer .bottom_box .bottom_box_in .sns-list {align-items: center;margin-top: 40px;}
#footer .bottom_box .bottom_box_in .sns-list .icon {margin-right: 20px;}
#footer .bottom_box .bottom_box_in .sns-list .icon:last-child {margin-right: 0;}
#footer .bottom_box .bottom_box_in .sns-list .icon a {display: block;width: 24px;height: 24px;}
#footer .bottom_box .bottom_box_in .sns-list .icon.facebook-icon a {background: url("../img/common/icon_facebook.svg") no-repeat center;background-size: contain;}
#footer .bottom_box .bottom_box_in .sns-list .icon.facebook-icon a:hover {background: url("../img/common/icon_facebook_r.svg") no-repeat center;background-size: contain;}
#footer .bottom_box .bottom_box_in .sns-list .icon.insta-icon a {background: url("../img/common/icon_insta.svg") no-repeat center;background-size: contain;}
#footer .bottom_box .bottom_box_in .sns-list .icon.insta-icon a:hover {background: url("../img/common/icon_insta_r.svg") no-repeat center;background-size: contain;}
#footer .bottom_box .bottom_box_in .sns-list .icon.youtube-icon a {width: 30px;height: 20px;background: url("../img/common/icon_youtube.svg") no-repeat center;background-size: contain;}
#footer .bottom_box .bottom_box_in .sns-list .icon.youtube-icon a:hover {background: url("../img/common/icon_youtube_r.svg") no-repeat center;background-size: contain;}

#footer .bottom_box .bottom_box_in .box_in02 {width: 300px;}
#footer .bottom_box .bottom_box_in .box_in02 .shop-list {}
#footer .bottom_box .bottom_box_in .box_in02 .shop-list .shop-btn {width: 100%;height: 64px;margin-bottom: 8px;}
#footer .bottom_box .bottom_box_in .box_in02 .shop-list .shop-btn:last-child {margin-bottom: 0;}
#footer .bottom_box .bottom_box_in .box_in02 .shop-list .shop-btn a {display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;border: 1px solid #DFDFDF;box-sizing: border-box;border-radius: 32px;}
#footer .bottom_box .bottom_box_in .box_in02 .shop-list .shop-btn a img {width: auto;height: 32px;}
#footer .bottom_box .bottom_box_in .box_in02 .shop-list .shop-btn a:hover {border: 1px solid #D81D17;}

#footer .bottom_box .bottom_box_in .box_in03 {width: 260px;font-weight: 500;}
#footer .bottom_box .bottom_box_in .box_in03 .address {margin-bottom: 8px;}
#footer .bottom_box .bottom_box_in .box_in03 .link_list {width: auto;margin-top: 40px;}
#footer .bottom_box .bottom_box_in .box_in03 .link_list li {margin-bottom: 8px;}
#footer .bottom_box .bottom_box_in .box_in03 .link_list li:last-child {margin-bottom: 0;}
#footer .bottom_box .bottom_box_in .box_in03 .link_list li a {display: block;padding-left: 12px;box-sizing: border-box;font-size: 14px;line-height: 20px;font-weight: 500;position: relative;white-space: nowrap;}
#footer .bottom_box .bottom_box_in .box_in03 .link_list li a::before {content: "";display: block;width: 0;height: 0;border-style: solid;border-color: transparent transparent transparent #0a0a0a;border-width: 5px 0px 5px 8px;position: absolute;top: 6px;left: 0;transition: 0.3s;}
#footer .bottom_box .bottom_box_in .box_in03 .link_list li a:hover {color: #D81D17;text-decoration: none;}
#footer .bottom_box .bottom_box_in .box_in03 .link_list li a:hover::before {border-color: transparent transparent transparent #D81D17;}

#footer .bottom_box .copyright {font-size: 14px;line-height: 20px;position: absolute;bottom: 0;left: 0;font-weight: 500;}

/* wideWrap
=========================================== */
section{width:100%;}

aside,footer{position:relative;}

/* CLEARFIX
=========================================== */

.cf:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	overflow: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.cf {
	min-height: 1px;
}
* html .cf {
	height: 1px;/*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.no-pc{display: inline-block;pointer-events: none;text-decoration: none!important;}

.sp{display:none!important;}
